#Footer {
	background-color: #000000;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	text-align: right;
	padding: 5px;
}
#All {
	width: 700px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
#Mast {
	width: 100%;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
}
#Content {
	width: 100%;
	background-color: #D5CEBF;
	border: 1px solid #000000;
}
#Nav {
	padding-right: 50px;
	padding-top: 65px;
	padding-bottom: 100px;
	padding-left: 120px;
}
#ContentIndex {
	background-color: #EBE8E0;
	padding-top: 65px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
#Footer a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#Footer a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#Footer a:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
#Footer a:active {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#NavSub {
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}
#ContentSub {
	padding-top: 30px;
	padding-right: 10px;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-bottom: 20px;
	line-height: 1.5em;
	margin-top: 5em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}

#ContentSub p {
	margin-top: 0px;
	margin-bottom: 0.5em;
}
#ContentSub h1 {
	font-weight: bold;
	margin-top: 0.6em;
	margin-bottom: 0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#ContentSub h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #CD6418;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CD6418;
}
body {
	background-color: #E0DCD1;
}
#ContentSub h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #CD6418;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CD6418;
	margin-top: 1.5em;
	margin-bottom: 0.2em;
}
#ContentSub a:link {
	color: #000000;
	text-decoration: none;
}
#ContentSub a:visited {
	color: #000000;
	text-decoration: none;
}
#ContentSub a:hover {
	color: #000000;
	text-decoration: underline;
	background-color: #E0DCD1;
}
#ContentSub h4 {

	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#ContentSub h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin: 1px;
}
#Content a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CD6418;
	text-decoration: underline;
}
#Content a:visited {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #EB9454;
	text-decoration: underline;
}
#Content a:hover {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #A85313;
	text-decoration: none;
}
#Content a:active {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #101119;
	text-decoration: underline;
}
#rep p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
